Bug 72512 - mbrolavox port missing checksum
Summary: mbrolavox port missing checksum
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-11 14:20 UTC by Andreas Schulz
Modified: 2005-04-12 12:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schulz 2004-10-11 14:20:15 UTC
audio/mbrolavox is missing a checksum in the distinfo file

Fix: 

Putting the correct checksum into the distinfo file ?
How-To-Repeat: Do a make checksum in /usr/ports/audio/mbrolavox.
Error is: >> No checksum recorded for mbrolavox/
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-10-13 17:43:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer.
Comment 2 Florent Thoumie freebsd_committer 2005-04-12 12:04:09 UTC
State Changed
From-To: open->closed

Committed, thanks!